# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'motherplate/rails/version'

Gem::Specification.new do |spec|
  spec.name          = "motherplate-rails"
  spec.version       = Motherplate::Rails::VERSION
  spec.authors       = ["Koen Punt"]
  spec.email         = ["koen@fetch.nl"]
  spec.description   = %q{Motherplate: A Responsive SCSS Boilerplate for Web Designers}
  spec.summary       = %q{Motherplate: A Responsive SCSS Boilerplate for Web Designers}
  spec.homepage      = "https://github.com/koenpunt/motherplate-rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_runtime_dependency 'compass-rails'
  spec.add_runtime_dependency 'railties', '>= 3.1.0'
  spec.add_development_dependency 'rake', '~> 0'
end